Subject: Re: bug#1266: 23.0.60; Cycling between possible completion points in partial-completion-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 28 Oct 2008 13:54:48 -0400

>>> Is that possible?
>> FWIW the default completion now includes partial-completion-like
>> behavior.  So you may want to turn off partial-completion-mode in
>> Emacs-23 (you may also want to tweak completion-styles to bring the
>> completion behavior closer to partial-completion-mode by removing
>> `basic').

> I did that and like the behavior.  It's even better (simpler) than
> cycling around.
> Is partial-completion-mode going to be removed because of that new
> feature?

I think so, but I see no hurry to do that.

        Stefan